<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Damage extends Model
{
    
    protected $fillable = [
        'damage_id',
    ];
    public function accidents()
    {
        return $this->belongsToMany('App\Accident');
    }
}
